<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a1b064c0dfd64612de59da74fd3bd24">
  <dict>
    <!--2020-03-28 10:38:10.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:38:10.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:38:10.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:38:10.000-->
    <int key="IPsecSaLifeTime">14400</int>
    <!--2020-03-28 10:38:10.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2020-03-28 10:38:10.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:38:10.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:38:10.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">14400</int>
    <!--2020-03-28 10:38:10.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">82800</int>
    <!--2020-03-28 10:38:10.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">100</int>
    <!--2020-03-28 10:38:10.000-->
    <int key="Ikev2NatRtcTimerSec">110</int>
    <!--2020-03-28 10:38:10.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:38:10.000-->
    <int key="Ikev2SaLifeTime">82800</int>
    <!--2020-03-28 10:38:10.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-03-28 10:38:10.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:38:10.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:38:10.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2020-03-28 10:38:10.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:38:10.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:38:10.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 10:38:10.000-->
    <string key="dcFailCauseForNonVolteSim">33</string>
    <!--2020-03-28 10:38:10.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:38:10.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2020-03-28 10:38:10.000-->
    <string key="ssTypeUseCsOnly">13,14,15,16,17,18,19,21</string>
    <!--2020-03-28 10:38:10.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:38:10.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc228.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:38:10.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:38:10.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:38:10.000-->
    <string key="vowifiHplmnListItem">22802, epdg.epc.mnc002.mcc228.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:38:10.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:38:10.000-->
    <string key="vowifiRssiThreshold">-60,-70,-6,-7</string>
    <!--2020-03-28 10:38:10.000-->
    <string key="vowifiWifiChip24GConf">-70,-63,3,1</string>
    <!--2020-03-28 10:38:10.000-->
    <string key="vowifiWifiChip5GConf">-70,-63,3,1</string>
    <!--2020-03-28 10:38:10.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2020-03-28 10:38:10.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2020-03-28 10:38:10.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 10:38:10.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2020-03-28 10:38:10.000-->
    <string key="wfc_spn_string">WiFi calling</string>
  </dict>
</config>
